Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

CVE ID:CVE-2012-2749
Description:MySQL 5.1.x before 5.1.63 and 5.5.x before 5.5.24 allows remote authenticated users to cause a denial of service (mysqld crash) via vectors related to incorrect calculation and a sort order index.
Test IDs: None available
Cross References: Common Vulnerability Exposure (CVE) ID: CVE-2012-2749
BugTraq ID: 55120
http://www.securityfocus.com/bid/55120
http://security.gentoo.org/glsa/glsa-201308-06.xml
http://www.mandriva.com/security/advisories?name=MDVSA-2013:150
RedHat Security Advisories: RHSA-2012:1462
http://rhn.redhat.com/errata/RHSA-2012-1462.html
RedHat Security Advisories: RHSA-2013:0180
http://rhn.redhat.com/errata/RHSA-2013-0180.html
http://secunia.com/advisories/51309
http://secunia.com/advisories/53372




© 1998-2021 E-Soft Inc. All rights reserved.